.main{
  border: 2px solid #999;
  padding: 10px;
  height: 250px;
}

.form{
  width: 100%;
  height: 100%;
  padding: 1em;
}

md-radio-button{
  margin: 0 2em 1em 2em;
}

.cell{
  width: 30%;
  height: 60px;
}

.cell *{
  width: 100%;
  height: 100%;
}

md-hint{
  color: red;
}

.bottom-line{
  margin-bottom: -1em;
  padding: 1em 1em 0 1em;
}

.hint{
  margin: 0;
  color: black;
  font-style: italic;
  font-size: .8em;
}

.terms{
  margin: 0;
  text-align: center;
  font-style: italic;
  font-size: .8em;
}


.terms a{
  margin: 1em 0;
  color: rgba(255, 91, 87, 1);
  text-decoration: none;
}

.terms a:hover{
  text-decoration: underline;
  cursor: pointer;
}

button{
  font-size: 1.1em;
}
